osso-applet-languageregional (2.1.9-1) unstable; urgency=low

  * Fixes: NB#61780

 -- Richard Sun <Richard.Sun@nokia.com>  Wed, 27 Jun 2007 10:51:40 +0300

osso-applet-languageregional (2.1.8-1) unstable; urgency=low

  * Updated: sync with hildon-help API

 -- Richard Sun <Richard.Sun@nokia.com>  Wed,  6 Jun 2007 10:47:34 +0300

osso-applet-languageregional (2.1.7-1) unstable; urgency=low

  * New Version  

 -- Richard Sun <Richard.Sun@nokia.com>  Wed, 28 Mar 2007 10:55:54 +0300

osso-applet-languageregional (2.1.6-1) unstable; urgency=low

  * Updated: Hildon Consolidation (target for OSSO1.1)

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 20 Mar 2007 13:09:45 +0200

osso-applet-languageregional (2.1.5-1) unstable; urgency=low

  * Updated: Support centralized data for language and region. (target for OSSO1.1) 

 -- Richard Sun <Richard.Sun@nokia.com>  Wed, 14 Mar 2007 12:35:24 +0200

osso-applet-languageregional (2.1.4-1) unstable; urgency=low

  * Fixes: NB#42072 

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 10 Oct 2006 15:20:58 +0300

osso-applet-languageregional (2.1.3-1) unstable; urgency=low

  * Updated: Remove forbidden word

 -- Richard Sun <Richard.Sun@nokia.com>  Thu, 14 Sep 2006 13:52:04 +0300

osso-applet-languageregional (2.1.3-0) unstable; urgency=low

  * Fixes: NB#39502 

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 12 Sep 2006 18:19:57 +0300

osso-applet-languageregional (2.1.2-1) unstable; urgency=low

  * Fixes: NB#38664 

 -- Richard Sun <Richard.Sun@nokia.com>  Fri, 25 Aug 2006 17:34:50 +0300

osso-applet-languageregional (2.1.1-0) unstable; urgency=low

  * Updated: update applet categories  

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 18 Jul 2006 12:00:17 +0300

osso-applet-languageregional (2.1.0-0) unstable; urgency=low

  * Fixes: NB#33486

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 18 Jul 2006 09:41:35 +0300

osso-applet-languageregional (2.0.1-0) unstable; urgency=low

  * Fixes: NB#33984

 -- Richard Sun <Richard.Sun@nokia.com>  Mon,  3 Jul 2006 23:56:54 +0300

osso-applet-languageregional (2.0.0-4) unstable; urgency=low

  * Fixes: NB#31649

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 20 Jun 2006 16:37:41 +0300

osso-applet-languageregional (2.0.0-3) unstable; urgency=low

  * update configure.ac version
  * Bugfixes: N#31699

 -- Richard Sun <Richard.Sun@nokia.com>  Wed,  7 Jun 2006 10:41:34 +0300

osso-applet-languageregional (2.0.0-2) unstable; urgency=low

  * Bugfixes: N#31468, N#26225

 -- Richard Sun <Richard.Sun@nokia.com>  Thu,  1 Jun 2006 14:52:15 +0300

osso-applet-languageregional (2.0.0-1) unstable; urgency=low

  * Sync with IT2006 and give new version number for IT2007

 -- Richard Sun <Richard.Sun@nokia.com>  Thu,  1 Jun 2006 11:55:08 +0300

osso-applet-languageregional (1.6.4-7) unstable; urgency=low

  * Update version for image testing, which is requested from management
    people.

 -- Richard Sun <Richard.Sun@nokia.com>  Tue, 30 May 2006 16:13:34 +0300

osso-applet-languageregional (1.6.4-6) unstable; urgency=low

  * BugFixes: N#30943 

 -- Richard Sun <Richard.Sun@nokia.com>  Mon, 29 May 2006 12:04:06 +0300

osso-applet-languageregional (1.6.4-5) unstable; urgency=low

  * Bugfixes: N#29301
  * Bugfixes: N#28975

 -- Richard Sun <Richard.Sun@nokia.com>  Fri, 19 May 2006 17:10:51 +0300

osso-applet-languageregional (1.6.4-4) unstable; urgency=low

  * Changes: Append country name to each device language name 

 -- Richard Sun <Richard.Sun@nokia.com>  Mon, 15 May 2006 15:07:47 +0300

osso-applet-languageregional (1.6.4-3) unstable; urgency=low

  * Bugfixes: N#29301 

 -- Richard Sun <Richard.Sun@nokia.com>  Mon, 15 May 2006 10:23:05 +0300

osso-applet-languageregional (1.6.4-2) unstable; urgency=low

  * Bugfixes: N#28329, N#20981

 -- Richard Sun <Richard.Sun@nokia.com>  Wed,  3 May 2006 17:08:13 +0300

osso-applet-languageregional (1.6.4-1) unstable; urgency=low

  * Bugfixes: N#22338, N#22427

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Thu, 20 Apr 2006 15:36:36 +0300

osso-applet-languageregional (1.6.3-1) unstable; urgency=low

  * correct invalid and unnecessary g_free operation.

 -- Richard Sun <Richard.Sun@nokia.com>  Tue,  4 Apr 2006 15:40:00 +0300

osso-applet-languageregional (1.6.3-0) unstable; urgency=low

  * Remove the merged patches of bug N#22338, N#22472 from code.
  * Fixes bug N#25216, N#23243
  * New version number

 -- Richard Sun <Richard.Sun@nokia.com>  Fri, 31 Mar 2006 17:57:39 +0300

osso-applet-languageregional (1.6.2-2) unstable; urgency=low

  * fixes bug N#23615  

 -- Richard Sun <Richard.Sun@nokia.com>  Thu, 30 Mar 2006 13:55:29 +0300

osso-applet-languageregional (1.6.2-1) unstable; urgency=low

  * Fixes N#24565 : change logic name in desktop file 

 -- Richard Sun <Richard.Sun@nokia.com>  Thu, 23 Mar 2006 16:28:30 +0200

osso-applet-languageregional (1.6.2-0) unstable; urgency=low

  * Fixed Bug #22427: Clock freezes when Lang & Regional settings applet is
    closed in Control panel
  * Fixed Bug #23305: Control panel freezes on tapping OK in 'Language &
    Region' applet invoked from Clock
  * new version number

 -- Richard Sun <Richard.Sun@nokia.com>  Thu,  2 Mar 2006 17:12:14 +0200

osso-applet-languageregional (1.6.1-2) unstable; urgency=low

  * Update osso-applet-languageregional-l10n-mr0 |
    osso-applet-languageregional-l10n-mr for building dependency

 -- Richard Sun <Richard.Sun@nokia.com>  Thu,  2 Mar 2006 14:34:00 +0200

osso-applet-languageregional (1.6.1-1) unstable; urgency=low

  * Added pt_BR and fr_CA in the postinst. Fixes N#23244

 -- Mohammad Anwari <Mohammad.Anwari@nokia.com>  Wed,  1 Mar 2006 17:17:13 +0200

osso-applet-languageregional (1.6.0-1) unstable; urgency=low

  * Fixed bug 22904: confirmation note should only appear when
    region/language...  

 -- Richard Sun <richard.sun@nokia.com>  Tue, 14 Feb 2006 14:16:55 +0200

osso-applet-languageregional (1.6.0-0) unstable; urgency=low

  * Integrate patch from IT2005 bug
    #20981[PE]: Memory leaks from the CP regional settings
    22338: Control panel crashes when regional settings applet is cl...
  * new version number

 -- Richard Sun <richard.sun@nokia.com>  Mon, 13 Feb 2006 23:12:49 +0200

osso-applet-languageregional (1.5.1) unstable; urgency=low

  *  FIXED bug #22484 to modify gconf value directory
  *  Add new contact, comments cleanup and remove unesessory debug

 -- Richard Sun <richard.sun@nokia.com>  Fri, 27 Jan 2006 13:08:22 +0200

osso-applet-languageregional (1.5.0) unstable; urgency=low

  * IT2006 version

 -- Richard Sun <richard.sun@nokia.com>  Thu, 26 Jan 2006 16:19:27 +0200

osso-applet-languageregional (1.0.49-0) unstable; urgency=low

  * Fixed Bugzilla 22301, 22320 Control panel hangs on using L&r setting
    applet

 -- Johan Bilien <jobi@localhost.localdomain>  Mon, 16 Jan 2006 10:24:23 +0700

osso-applet-languageregional (1.0.47-0) unstable; urgency=low

  * setlocale.c: Check for error on fwrite (flash full?)
  * settings_externalize.c: Check for return value of the spawned process
    that writes the settings to disk. In case of error, don't start a reboot.

 -- Johan Bilien <jobi@localhost.localdomain>  Thu,  5 Jan 2006 13:52:13 +0200

osso-applet-languageregional (1.0.46-1) unstable; urgency=low

  * Fix bug 21729. Invalid free in _remove_value

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Tue,  6 Dec 2005 10:58:23 +0700

osso-applet-languageregional (1.0.46-0) unstable; urgency=low

  * New release w46
  * Fix to bug 20692. while() loop is not used. Now use for loop for 5 times.

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Thu, 17 Nov 2005 17:22:40 +0700

osso-applet-languageregional (1.0.43-1) unstable; urgency=low

  * Fixed bug 20981. PE bug. Valgrind report. Current rev 11651

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Tue,  1 Nov 2005 10:56:30 +0700

osso-applet-languageregional (1.0.43-0) unstable; urgency=low

  * New release w43

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Tue, 25 Oct 2005 16:29:25 +0700

osso-applet-languageregional (1.0.41-3) unstable; urgency=low

  * Use osso_system_note_infoprint in stead of gtk_infoprintf. Bug
    20692. Current revision 11439. File changed settings_externalise.c

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Wed, 19 Oct 2005 14:06:29 +0700

osso-applet-languageregional (1.0.41-2) unstable; urgency=low

  * Bug #20249: Remove debug syslog.

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Thu, 13 Oct 2005 17:20:20 +0300

osso-applet-languageregional (1.0.41-1) unstable; urgency=low

  * Changed contact person to Karoliina

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Thu, 13 Oct 2005 15:49:46 +0700

osso-applet-languageregional (1.0.41-0) unstable; urgency=low

  * New release

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Thu, 13 Oct 2005 14:20:08 +0700

osso-applet-languageregional (1.0.40-1.1) unstable; urgency=low

  * Cleaned up code

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Wed, 12 Oct 2005 17:41:56 +0700

osso-applet-languageregional (1.0.40-0.1) unstable; urgency=low

  * Removed some unnecessary logs. Bug 18814

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Wed, 12 Oct 2005 11:36:48 +0700

osso-applet-languageregional (1.0.40-0) unstable; urgency=low

  * 11-Oct-05 cleaned up code. Current version 11174.
  * Bug #18699: Fix memory leaks.

 -- Karoliina T. Salminen <karoliina.t.salminen@nokia.com>  Tue,  4 Oct 2005 13:27:05 +0300
